Subject: [netatalk-admins] Netatalk Q... dsi_init: Address already in use.

From: Mark Turner <[email-masked]>
Date: Wed, 01 Sep 1999 07:57:19 +0000

Cannot get visibility of my AppleShares.....

Any clues?

I've had 0 problems generally with Netatalk..... not had to do much with
it......

Upgraded the kernel recently.... changed the config of the kernel in
some
ways..... less of a router..... still, cannot find what this refers to.

The atalk deamon appears to be running. It will shutdown &
restart....... yesterday I was able to login.....though curious thing
was how I got visibility......
I went to another Linux machine & tcpdumped packets to the target
Mac...... then the volumes appeared in the Mac chooser....!

Is this a clue?

Regards, Mark Turner